Информационная безопасность
[RU] switch to English


Cводка уязвимостей безопасности в Web-приложениях (PHP, ASP, JSP, CGI, Perl)
Опубликовано:25 марта 2010 г.
Источник:
SecurityVulns ID:10717
Тип:удаленная
Уровень опасности:
5/10
Описание:Инъекции PHP, инъекции SQL, обратный путь в каталогах, межсайтовый скриптинг, модификация файлов, утечка информации и т.д.
Затронутые продукты:JUSTVISUAL : justVisual 2.0
 EASYENTERPRISEDM : EASY Enterprise DMS 6.0
 DISCUZ : Discuz! 7.2
Оригинальный текстdocumentYaniv Miron, Aris AGX agXchange ESM Cross Site Scripting Vulnerability (25.03.2010)
 documentlis cker, There is a Permanent-type Cross-Site Vulnerability in “Personal Signature” in all version of Discuz!. It can be written by the worm! (25.03.2010)
 documentmichael.mueller_(at)_integralis.com, Multiple Vulnerabilities in EASY Enterprise DMS (25.03.2010)
 documentInj3ct0r.com, Interactivefx.ie CMS SQL Injection Vulnerability (25.03.2010)
 documenteidelweiss, justVisual 2.0 (index.php) <= LFI Vulnerability (25.03.2010)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород